Subject: Ticket Assigned - return policy
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 15:41:56 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return policy User                    Hello           07:21 PM, 19th Feb                   Bot                   Hi again!           07:21 PM, 19th Feb                     User                    I ordered shoes and i think they are not my size and i didn’t receive my order           07:22 PM, 19th Feb                     User                    so can i change the size of my shoes           07:22 PM, 19th Feb                     User                    Coz i didn’t get the delievery yet           07:23 PM, 19th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           07:26 PM, 19th Feb                   krishan                    We sincerely apologize for the inconvenience caused to you.           07:26 PM, 19th Feb                   krishan                   May i know your order number           07:26 PM, 19th Feb                     User                    Hello krishan           07:26 PM, 19th Feb                     User                    Yea sure           07:27 PM, 19th Feb                     User                    9636527598           07:27 PM, 19th Feb                     User                    thats my order number           07:28 PM, 19th Feb                   krishan                   thank you for sharing your order number           07:28 PM, 19th Feb                     User                    Any solution           07:29 PM, 19th Feb                   krishan                   Please stay on hold while I retrieve the information.           07:29 PM, 19th Feb                     User                    Sure           07:29 PM, 19th Feb                   krishan                   In the meantime, an exchange is not available. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Splash) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Splash) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:31 PM, 19th Feb                     User                    I just want to change the size of my shoes           07:33 PM, 19th Feb                     User                    I don’t want to return           07:33 PM, 19th Feb                     User                    any product           07:33 PM, 19th Feb                   krishan                   we are truly sorry but currently we do not have an exchange option available           07:38 PM, 19th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           07:40 PM, 19th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           07:41 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2126096